[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBMemo.Destroy

Destroy - destructor for TDBMemo: frees datalinks then calls inherited Destroy

## Declaration

Source position: dbctrls.pp line 827

`public destructor TDBMemo.Destroy; override;`

## See also

TCustomMemo.Destroy |  | Destroy - destructor for TCustomMemo: frees stringlist and scrollbars then calls inherited Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net.